## r-cran-officer 0.4.3%2Bdfsg

=== debian/changelog ===
r-cran-officer (0.4.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2022 10:49:30 +0200

r-cran-officer (0.4.2+dfsg-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 26 May 2022 22:56:00 +0200

r-cran-officer (0.4.2+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1009007)

 -- Andreas Tille <tille@debian.org>  Wed, 06 Apr 2022 07:14:57 +0200
