## r-cran-officer 0.4.3+dfsg

=== debian/control ===
Source: r-cran-officer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-r6,
               r-cran-zip (>= 2.1.0),
               r-cran-uuid,
               r-cran-xml2
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-officer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-officer.git
Homepage: https://cran.r-project.org/package=officer
Rules-Requires-Root: no

Package: r-cran-officer
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R manipulation of Microsoft Word and PowerPoint documents
 Access and manipulate 'Microsoft Word' and 'Microsoft PowerPoint'
 documents from R. The package focuses on tabular and graphical reporting
 from R; it also provides two functions that let users get document
 content into data objects. A set of functions lets add and remove
 images, tables and paragraphs of text in new or existing documents. The
 package does not require any installation of Microsoft products to be
 able to write Microsoft files.
