## r-cran-officer 0.5.2+dfsg

=== debian/changelog ===
r-cran-officer (0.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 14:49:51 +0100

r-cran-officer (0.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2023 14:59:51 +0100

r-cran-officer (0.5.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.5.0+dfsg
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 18:56:33 +0530

r-cran-officer (0.4.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 11:40:35 +0200
