## r-cran-officer 0.6.0+dfsg

=== debian/changelog ===
r-cran-officer (0.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 11:39:11 +0100
