=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-zip (>= 2.1.0),
-               r-cran-uuid,
                r-cran-xml2,
                r-cran-openssl,
-               r-cran-r6
+               r-cran-r6,
+               r-cran-uuid
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-officer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-officer.git
