## r-cran-officer 0.6.2+dfsg

=== debian/changelog ===
r-cran-officer (0.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 16:14:52 +0200
