## r-cran-officer 0.6.4+dfsg

=== debian/changelog ===
r-cran-officer (0.6.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 21:16:03 +0100

r-cran-officer (0.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:48:30 +0200
