=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-zip (>= 2.1.0),
+               r-cran-zip,
                r-cran-xml2,
                r-cran-openssl,
                r-cran-r6,
-               r-cran-uuid
+               r-cran-uuid,
+               r-cran-ragg
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-officer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-officer.git
