=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-ggplot2,
        r-cran-rmarkdown,
        r-cran-knitr,
        r-cran-rsvg,
        r-cran-magick
Restrictions: allow-stderr
