## r-cran-officer 0.6.6+dfsg

=== debian/changelog ===
r-cran-officer (0.6.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 26 Jun 2024 08:17:10 +0900
