=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-zip,
-               r-cran-xml2,
                r-cran-openssl,
                r-cran-r6,
+               r-cran-ragg,
                r-cran-uuid,
-               r-cran-ragg
-Standards-Version: 4.6.2
+               r-cran-xml2,
+               r-cran-zip
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-officer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-officer.git
 Homepage: https://cran.r-project.org/package=officer
