## r-cran-officer 0.6.7+dfsg

=== debian/changelog ===
r-cran-officer (0.6.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 14:08:39 +0900
