=== debian/control ===
--- 
+++ 
@@ -8,13 +8,17 @@
                dh-r,
                r-base-dev,
                r-cran-cli,
+               r-cran-dplyr,
                r-cran-openssl,
                r-cran-r6,
                r-cran-ragg,
+               r-cran-tidyr,
                r-cran-uuid,
                r-cran-xml2,
-               r-cran-zip
-Standards-Version: 4.7.0
+               r-cran-zip,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-officer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-officer.git
 Homepage: https://cran.r-project.org/package=officer
