## r-cran-officer 0.7.3%2Bdfsg

=== debian/changelog ===
r-cran-officer (0.7.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Update debian/copyright for MIT relicensing in 0.5.1.

 -- Charles Plessy <plessy@debian.org>  Tue, 27 Jan 2026 17:56:57 +0900
