=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-zip,
                architecture-is-64-bit,
                architecture-is-little-endian
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-officer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-officer.git
 Homepage: https://cran.r-project.org/package=officer
