## r-cran-officer 0.7.3+dfsg

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-gdtools,
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-magick,
        r-cran-rmarkdown,
        r-cran-rsvg,
        r-cran-testthat,
        r-cran-withr
Restrictions: allow-stderr
